header {
    flex-wrap: wrap;
    flex-direction: column;
    height: auto;
   }
   body {
    --small-text: 14px; 
    --main-text: 50px;
    --regular-text: 20px; 
    --middle-text: 16px; 
    --header-text: 30px; 
}
.products {
    height: 650px;
       }

.card-picture {
    width: auto;
    height: 300px;

    background-position: center;

}

.fix-height {
    height: 80px;
}
  
.feedback {
    flex-direction: column-reverse;
    margin: 10px 0px;
    height: auto;
}

.fieldset {
    padding: 10px;
    width: 60%;
}

.feedback-info {
    width: 80%;
}

.fix-height {
    height: 80px;
}

footer {
    height: auto;
    padding-right: 10px;
}